Subject: Re: [MMUSIC] mmusic Digest, Vol 84, Issue 30

From: "Yasubumi CHIMURA" <[email-masked]>
Date: Fri, 6 May 2011 12:32:56 +0900

Dear Gonzalo,
Folks,

I'm Yasubumi Chimura of Oki Electric Industry and CIAJ in Japan.
We have been discussed about "image/SDP" issue of T.38 in Japan.

Thank you for your work about this draft.

I hope to early assign RFC number for this draft, RFC4566bis will be refer
it.

Best Regards,

Yasu
>Date: Sat, 30 Apr 2011 14:07:53 -0400
>From: Gonzalo Salgueiro <[email-masked]>
>To: mmusic <[email-masked]>
>Cc: "DRAGE, Keith \(Keith\)" <[email-masked]>
>Subject: Re: [MMUSIC] Notification for
>	draft-salgueiro-mmusic-image-iana-registration-00
>Message-ID: <[email-masked]>
>Content-Type: text/plain; charset="us-ascii"
>
>I've submitted an -01 version that addresses all the comments raised thus
far >as well as  a few additional nits.
>
>Feedback welcome.
>
>Warm Regards,
>
>Gonzalo
>
>On Apr 28, 2011, at 1:34 PM, Gonzalo Salgueiro wrote:
>
>> Good point Keith. I prematurely figured that if 2119 language appeared
ANYWHERE 
>>in the text, then the reference to it should be there. As you rightly
point 
>>out, if it is in quoted text, there is likely no need for it. I'll verify
and 
>>address this as appropriate.
>> 
>> Warm regards,
>> 
>> Gonzalo
>> 
>> On Apr 28, 2011, at 6:06 AM, DRAGE, Keith (Keith) wrote:
>> 
>>> But then there is no RFC 2119 language used in the document, except for 
>>>extracted text (with associated references) from other documents, where
the 
>>>conventions in those other documents have to apply, rather than the ones
in 
>>>this document.
>>>  
>>> Check with the RFC editor on the need for the 2119 boilerplate when no
such 
>>>usage is made.
>>>  
>>> Regards
>>>  
>>> Keith
>>>  
>>> From: Gonzalo Salgueiro [mailto:[email-masked]] 
>>> Sent: 27 April 2011 17:51
>>> To: DRAGE, Keith (Keith)
>>> Cc: mmusic; Flemming Andreasen
>>> Subject: Re: [MMUSIC] Notification for
draft-salgueiro-mmusic-image-iana-registration-00
>>>  
>>> Many thanks for the feedback Keith.
>>>  
>>> If we think there is value in making things a bit more brief by removing
the references to RFC 5226 and the SDP media type registry, then I can
certainly accommodate that.
>>>  
>>> FYI - The reference to RFC 2119 is in Section 1.
>>>  
>>> Warm Regards,
>>>  
>>> Gonzalo
>>>  
>>> On Apr 27, 2011, at 9:57 AM, DRAGE, Keith (Keith) wrote:
>>> 
>>> 
>>> Section 3
>>> 
>>>   This document registers with IANA the 'image' media type in the
>>>   Session Description Protocol (SDP) Parameters registry [SDP-IANA] in
>>>   accordance with the "Standards Action" policy defined in Section 4.1
>>>   of [RFC5226].
>>> 
>>> 
>>> From the perspective of brevity, I do not believe the reference to RFC
5226 is necessary. IANA will apply the policy stated in the table, which now
exists, rather than anything that is said in this RFC. I also do not believe
you need the [SDP-IANA] reference. If you put the full stop after "registry"
you have clearly identified the table to IANA.
>>> 
>>>   This document registers with IANA the 'image' media type in the
>>>   Session Description Protocol (SDP) Parameters registry.
>>> 
>>> References
>>> 
>>> RFC 2119 is never used as a reference. Delete.
>>> 
>>> Otherwise the document looks good to me.
>>> 
>>> Regards
>>> 
>>> Keith
>>> 
>>> ________________________________________
>>> From: [email-masked] [mailto:[email-masked]] On Behalf
Of Gonzalo Salgueiro
>>> Sent: 26 April 2011 19:28
>>> To: mmusic
>>> Cc: Flemming Andreasen
>>> Subject: [MMUSIC] Notification for
draft-salgueiro-mmusic-image-iana-registration-00
>>> 
>>> Folks,
>>> 
>>> In reference to some discussion we had on the list recently, I wanted to
bring your attention to an Internet Draft I submitted that registers 'image'
in the newly created SDP media type registry. For some reason (unbeknownst
to me) this was omitted in RFC 4566 when the other media types were
registered. This draft aims to rectify that oversight. 
>>> 
>>> The draft can be found at:
>>> 
>>>
http://tools.ietf.org/html/draft-salgueiro-mmusic-image-iana-registration-00
>>> 
>>> I would welcome any comments on the draft.
>>> 
>>> Warm Regards,
>>> 
>>> Gonzalo